summaryrefslogtreecommitdiffstats
path: root/source/l/pygobject3/pygobject3.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/pygobject3/pygobject3.SlackBuild')
-rwxr-xr-xsource/l/pygobject3/pygobject3.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/l/pygobject3/pygobject3.SlackBuild b/source/l/pygobject3/pygobject3.SlackBuild
index 1a461e58..9eda45f3 100755
--- a/source/l/pygobject3/pygobject3.SlackBuild
+++ b/source/l/pygobject3/pygobject3.SlackBuild
@@ -97,8 +97,8 @@ meson setup \
--buildtype=release \
-Dpython=python3 \
.. || exit 1
- ninja $NUMJOBS || exit 1
- DESTDIR=$PKG ninja install || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
+ DESTDIR=$PKG $NINJA install || exit 1
cd ..
# No ninja "make clean"?